subject: "CISO Assistant: Validation request deadline tomorrow!"
body: |
  Hello,

  This is an urgent reminder that the following validation request${s} ${are} due tomorrow:

  ${validation_list}

  Please review and take action immediately:
  ${ciso_assistant_url}

  Thank you.
